body
{
    margin: 0;
    color: #333D47;
    font-family: 'Roboto', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica', sans-serif;
    word-wrap: break-word;
    overflow-wrap: break-word;
}

code,
samp {
  font: 400 1.5rem 'Source Code Pro', Menlo, Consolas, monospace; /* Source Code Pro with fallbacks. */
  white-space: pre-wrap;
}

img
{
  max-width: 100%;
  box-sizing: border-box;
}

header
{
    height: 4.2rem;
}

a
{
    text-decoration: none;
    transition: all 0.4s ease-in-out 0s;
}

/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1 { font-size: 3.0rem; line-height: 1.3;  letter-spacing: -.1rem; }
h2 { font-size: 2.4rem; line-height: 1.35; letter-spacing: -.08rem; }
h3 { font-size: 1.8rem; line-height: 1.5;  letter-spacing: -.05rem; }
h4 { font-size: 1.5rem; line-height: 1.6;  letter-spacing: 0; }

a.post-header-title { font-size: 3.0rem; line-height: 1.3;  letter-spacing: -.1rem; }

.hero-title
{
    font-weight: 100;
    font-size: 4rem;
    line-height: 1.2;
    margin-bottom: 2rem;
}

.hero-title-small
{
    font-weight: 100;
    font-size: 3rem;
    line-height: 1.2;
    margin-bottom: 1rem;
}

/* Larger than phablet */
@media (min-width: 550px)
{
  body { font-size: 1.8rem; }

  h1 { font-size: 3.6rem; }
  h2 { font-size: 3.0rem; }
  h3 { font-size: 2.4rem; }
  h4 { font-size: 1.5rem; }

  a.post-header-title { font-size: 3.6rem; }

    .hero-title
    {
        font-weight: 100;
        font-size: 5rem;
        line-height: 1.2;
    }

    .hero-title-small
    {
        font-weight: 100;
        font-size: 4rem;
        line-height: 1.2;
    }
}

a.post-header-title
{
    font-weight: 300;
    color: #2E353B;
}

a.post-header-title:hover
{
    color: #15252C;
}

.post-header
{
    margin-top: 5rem;
}

.post-body
{
    margin-top: 2rem;
}

.post-meta
{
    font-weight: 300;
}

.post-footer
{
    margin-bottom: 2rem;
}

.logo
{
    background-image: url(../img/lunarfrog.svg);
    display: block;
    background-size:70px 70px;
    background-repeat: no-repeat;
    left: 50%;
    width: 70px;
    height: 70px;
    margin: auto auto auto -35px;
    z-index: 99;
    position: absolute;
    box-sizing: border-box;
}

nav
{
    font-size: 1.4rem;
    text-align: center;
    position: relative;
}

footer nav
{
    font-size: 1.6rem;
}

#mobile-nav li
{
    float: none;
    border-bottom: 1px solid #CCCCCC;
}

nav a
{
    display: block;
}

nav .menu
{
    display: none;
    clear: right;
}

.logo-link
{
    padding: 0px;
}

nav ul
{
    list-style: outside none none;
    text-align: center;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:0;
    display: inline-block;
    clear: both;
}

nav li
{
    margin-bottom: 0;
    float: left;
}

nav li a, footer a
{
    font-weight: 400;
    margin: 1rem 1.5rem;
    color: rgba(0,0,0,0.5);
}

footer a
{
    font-weight: 400;
    margin: 1.7rem 1.5rem;
    color: rgba(0,0,0,0.5);
}

nav li a:hover, nav li a.active, footer a:hover
{
    color: #15252C;
}

.clear-header {
    display: table;
    clear: both;
}

.with-menu a.second-menu
{
    display: none;
    color: black;
    background-color: rgba(255,255,255,0.2);
    padding: 1rem 1.5rem;
    margin-bottom: 3rem;
    font-size: 1.1rem;
    font-weight: 400;
    color: white;
}
.with-menu a.second-menu:hover
{
    background-color: rgba(255,255,255,0.4);
}

.mobile-gap { display: block; }

@media (min-width: 500px) {
}

@media (min-width: 750px) {
    header
    {
        height: 6rem;
    }

    nav .menu
    {
        display: inline-block;
    }

    #small-menu
    {
        display: none;
    }

    .mobile-gap { display: none; }
    #mobile-nav { display: none; }

    .logo
    {
        background-size:100px 100px;
        width: 100px;
        height: 100px;
        margin: auto auto auto -50px;
    }

    nav li a
    {
        font-weight: 400;
        margin: 1.7rem 1.5rem;
        color: rgba(0,0,0,0.5);
    }
    nav
    {
        text-align: center;
        font-size: 1.5rem;
    }

    li.pre-logo
    {
        margin-right: 0px;
    }

    li.post-logo
    {
        margin-left: 180px;
    }

    ul.menu
    {
        margin-left: -80px;
    }

    .with-menu a.second-menu
    {
        display: block;
    }
}

@media (min-width: 1000px) {
    nav
    {
        text-align: center;
        font-size: 1.8rem;
    }
}

.contact-me a
{
    border-bottom: 1px dotted rgba(0,0,0,0.5);
}

.contact-me a:hover
{
    border-bottom: 1px dotted 15252C;
}

.section
{
    width:100%;
    box-sizing: border-box;
}

.link-list
{
    margin-bottom: 1.5rem;
}

.portfolio
{
    margin-bottom: 2rem;
}

.green-box
{
    height: 250px;
    background: #AAFFCC;
}

div.green-button, div.white-button
{
    text-align: center;
}

.green-button a
{
    color:white;
    background: rgba(39,174,96,1);
    padding: 1rem 3rem;
}

.green-button a:hover
{
    padding: 1rem 4rem;
    background: rgba(39,174,96,0.9);
}

.white-button a
{
    text-align: center;
    color: black;
    background-color: rgba(255,255,255,0.2);
    padding: 1rem 3rem;
    color: white;
}

.white-button a:hover
{
    padding: 1rem 4rem;
    background-color: rgba(255,255,255,0.4);
}

.cloud-list
{
    list-style: outside none none;
}

.center
{
    text-align: center;
}

.cloud-list li
{
    color: white;
    display: inline-block;
}

.cloud-list a
{
    padding: 5px 10px;
    background: rgba(39,174,96,1);
    color: white;
}

.cloud-list a:hover
{
    background: rgba(39,174,96,0.9);
}

.app-info
{
    margin-top:30%;
}

.read-more
{
    margin-top: 3rem;
    margin-bottom: 3rem;
}

.read-more-soon
{
    margin-top: 3rem;
    color: #999999;
}

.app-info .tags
{
    margin-top: -2rem;
    font-size: 1.5rem;
    color: rgba(0,0,0,0.4);
}

.one-picture-column
{
    text-align: center;
}

.fileversum-extra-space
{
    margin: 7rem 0;
}

.header
{
    clear: both;
    margin-bottom: 30px;
}

.hero
{
    height: auto;
    color: white;
    text-align: center;
}

.hero-overlay, .hero-overlay-small, .hero-overlay-main
{
    height: auto;
    background: rgba(39,174,96,0.9);
}

.hero-overlay
{
    padding-top: 10rem;
    padding-bottom: 5rem;
}

.hero-message
{
    font-weight: 300;
    font-size: 2rem;
}

.hero-message .separator
{
    color: rgba(255,255,255,0.6);
}

.hero-contact
{
    margin-top: 2rem;
    font-weight: 300;
    font-size: 2rem;
}

.hero-title-small a
{
    color: white;
}

.hero-title-small a:hover
{
    color: rgba(255,255,255,0.7);
}

.hero-contact a, .hero-message a
{
    color: white;
    border-bottom: 1px dotted white;
}

.hero-contact a:hover, .hero-message a:hover
{
    color: #CCFFCC;
    border-bottom: 1px dotted #CCFFCC;
}

.hero-small-about
{
    text-align: center;
    height: auto;
    color: white;
    background: transparent url(../img/banner-small.png);
}

.hero-small-events
{
    height: auto;
    color: white;
    text-align: center;
    background: transparent url(../img/banner-small.png);
}

.hero-small-blog
{
    height: auto;
    color: white;
    background: transparent url(../img/banner-small.png);
}

.hero-small-projects
{
    height: auto;
    text-align: center;
    color: white;
    background: transparent url(../img/banner-small.png) repeat scroll top center;
}

.hero-overlay-small
{
    padding-top: 7rem;
    padding-bottom: 5rem;
}

.hero-overlay-small.with-menu
{
    padding-top: 0;
}

.hero-main
{
    background: transparent url(../img/banner.png) repeat scroll top center;
}

#all-apps-image
{
    vertical-align:bottom;
    line-height: 0;
}

.sub-section, .post-body-first
{
    padding-top: 5rem;
}

.sub-section.alterate, .sub-section.stripe
{
    background-color: #F4F4F4;
}

.sub-section.stripe
{
    /*margin-top: 3rem;*/
    padding-top: 4rem;
    padding-bottom: 4rem;
}

.skills
{
}

.skills li
{
    list-style-type: none;
}

.two-rem-margin
{
    margin-top: 2rem;
}

.index-date
{
    text-align:right;
    color: #888888;
}

.index-line
{
    border-bottom: 1px #eeeeee solid;
    line-height:1px;
}

.half-gap
{
    margin-top:1.5rem;
}

.gap
{
    margin-top:3rem;
}

.big-gap
{
    margin-top:6rem;
}


/**** FOOTER ****/
footer
{
    margin-top: 5rem;
    margin-bottom: 2rem;
    text-align: center;
}

footer .social-icons
{
    text-align: center;
    margin-bottom: 1rem;
}

.social-icons-space
{
    color: rgb(39,174,96);
}

footer .copy
{
    font-size: 1.5rem;
    color:#888;
}

